--- 
vendor: "ESRI"
id: "809"
title: "Quadrants (SBM)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  qadNODID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  quadName: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  originalCRSWK: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/809/queryables"